.resume-container {
    /* display: flex; */
    flex-direction: column;
    align-items: center;
    /* padding: 20px; */
  }
  
  .section {
    margin-bottom: 30px;
    /* border: 1px solid #ccc; */
    padding: 20px;
    width: 400px;
  }
  
  .section h2 {
    font-size: 18px;
    margin-bottom: 10px;
  }
  
  .section h3 {
    font-size: 16px;
    margin-bottom: 8px;
  }
  
  .section p {
    margin-bottom: 5px;
  }
  
  .experience-item {
    margin-bottom: 15px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
  }